Versions Compared


  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Warn that older MacOS versions may not work.


The stack is not currently supported on El Capitan OSX (11.*).  See Known Installation issues for 11.0

Versions prior to 10.9 have not been tested recently and may not work.


You can use your own 2.7.* Python install or let the stack install anaconda in your local directory.